.login-page{
    background-image: url(../../../img/slider/b1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}
.login-logo img{
    width: 150px;
    margin-top: 30px;
}
.cw-dashboard{
    background: red;
}
.products .table tbody tr td img{
    width: 150px
}
.products .table tbody tr td{
    vertical-align: middle
}